WordPress.org

Ready to get started?Download WordPress

Forums

Obsolete Responsive Plugins ? (1 post)

  1. Shapeshifter 3
    Member
    Posted 11 months ago #

    Arf! Arf! Arf!

    WordPress Core and recent default themes are on a fast-track towards excellent mobile responsiveness. Can any core developers offer recommendations on which of the following plugins are NOT NECESSARY anymore when putting together a new WordPress website:

    01. Advanced Responsive Video Embedder
    02. EnhanceJS
    03, FitText for WordPress
    04. FitVids for WordPress
    05. Fluid Video Embeds
    06. Mobile First Content Images
    07. New Nine Adaptive Images
    08. PB Responsive Images
    09. Respond.js
    10. Responsive Slider
    11. Responsive Video Embeds
    12. Simple Responsive Images
    13. TinyNav
    14. WordPress Twitter BootStrap CSS
    15. WP Fluid Images
    16. WP Image Size Limit
    17. WP Responsive Data Image

    What I am trying to figure out is the following: as the WordPress Core and Default Themes evolve, how does a long time user know when to uninstall Responsive Plugins that may now be obsolete ?

Reply

You must log in to post.

About this Topic

  • RSS feed for this topic
  • Started 11 months ago by Shapeshifter 3
  • This topic is not resolved
  • WordPress version: 3.6